{% extends "src/html/layout/_template.njk" %}
{% set title = "Cashback system" %}

 {% block content %}

     <div class="play">
         <div class="play__primary">
             <h1 class="play__header">
                 <span class="play__header--sm">How to</span>
                 <span class="play__header--xl">play</span>
             </h1>
             <div class="play__media play-media">
                 <div class="play-media__image">
                     <div class="play-media__image--sm">
                         <img src="images/play__bg_sm.webp" class="img-fluid" alt="">
                     </div>
                     <div class="play-media__image--md">
                         <img src="images/play__bg.webp" class="img-fluid" alt="">
                     </div>
                 </div><!-- .play-media__image -->
                 <div class="play-media__content">
                    <div class="play-media__prize">100,000$</div>
                     <div class="play-media__label">
                         <span>Main prize</span>
                     </div>
                     <div class="play-media__text">Will receive players who randomly own a certain NFT token.</div>
                 </div><!-- .play-media__content -->
             </div><!-- .play__media -->
             <div class="play__offer play-offer">
                 <div class="play-offer__box">
                     <div class="play-offer__wrap">
                         <div class="play-offer__title">455 players</div>
                         <div class="play-offer__value">1000$</div>
                         <div class="play-offer__label">each</div>
                         <div class="play-offer__text">Will be received by players holding a randomly defined NFT token.</div>
                     </div>
                 </div>
                 <div class="play-offer__content">Each token is accepted in the game, if you have several tokens, they all take part in the game and you can win several prizes.</div>
             </div><!-- .play__offer -->
         </div><!-- .play__primary -->
         <div class="play__prizes play-prizes">
             <div class="play-prizes__content">
                 <div class="play-prizes__header">
                     <div class="play-prizes__header--xl">450</div>
                     <div class="play-prizes__header--sm">social media <br/>prizes</div>
                 </div>
                 <div class="play-prizes__text"><a href="#">450 people will receive prizes </a> for completing assignments on the project.</div>
             </div>
             <div class="play-prizes__info">
                 <ul class="play-prizes__info--row">
                     <li class="play-prizes__info--col">
                         <div class="play-prizes__icon">
                             <img src="images/icon__twitter.svg" class="img-fluid" alt="">
                         </div>
                         <div class="play-prizes__name">For subscribing and repost on Twitter</div>
                     </li>
                     <li class="play-prizes__info--col">
                         <div class="play-prizes__value">10 points</div>
                     </li>
                 </ul>
                 <ul class="play-prizes__info--row">
                     <li class="play-prizes__info--col">
                         <div class="play-prizes__icon">
                             <img src="images/icon__instagram.svg" class="img-fluid" alt="">
                         </div>
                         <div class="play-prizes__name">For follow and repost on Instagram</div>
                     </li>
                     <li class="play-prizes__info--col">
                         <div class="play-prizes__value">10 points</div>
                     </li>
                 </ul>
                 <ul class="play-prizes__info--row">
                     <li class="play-prizes__info--col">
                         <div class="play-prizes__icon">
                             <img src="images/icon__telegram.svg" class="img-fluid" alt="">
                         </div>
                         <div class="play-prizes__name">For follow on Telegram</div>
                     </li>
                     <li class="play-prizes__info--col">
                         <div class="play-prizes__value">10 points</div>
                     </li>
                 </ul>
                 <ul class="play-prizes__info--row">
                     <li class="play-prizes__info--col">
                         <div class="play-prizes__icon">
                             <img src="images/icon__discord.svg" class="img-fluid" alt="">
                         </div>
                         <div class="play-prizes__name">For follow on Discord</div>
                     </li>
                     <li class="play-prizes__info--col">
                         <div class="play-prizes__value">10 points</div>
                     </li>
                 </ul>
             </div>
         </div><!-- .play__secondary -->
     </div><!-- .play -->

     <div class="play-info">
         <div class="play-info__wrap">
             <div class="play-info__main">
                 <div class="play-info__header">
                     <div class="play-info__header--sm">How to</div>
                     <div class="play-info__header--lg">play</div>
                 </div><!-- .play-info__header -->
                 <div class="play-info__content">
                     <p>
                         This will be an instruction, so we need to make a beautifully designed block in which important elements can be highlighted.
                         <a href="#">The block does not need to be stretched</a>  too much, so do not make large indents and where the picture will be, do not make it too large. The block must contain the following elements so we need to make a beautifully designed block in which important elements can be highlighted. The block does not need to be stretched too much, so do not make large indents and where the picture will be, do not make it too large. The block must contain the following elements
                     </p>
                     <ol>
                         <li>This will be an instruction, so we need to make a beautifully designed block in which important elements can be highlighted.</li>
                         <li>We need to make a beautifully designed block in which important elements can be highlighted.</li>
                         <li>Which important elements can be highlighted.</li>
                     </ol>
                 </div><!-- .play-infon__content -->
             </div><!-- .play-info__main -->
             <div class="play-info__lead">
                 <div class="text-lead">Each token is accepted in the game, if you have several tokens, they all take part in the game and you can win several prizes.Each token is accepted in the game, if you have several tokens, Each token is accepted in the game, if you have several tokens, they all take part.</div>
             </div><!-- .play-info__lead -->
             <div class="play-info__media">
                 <div class="play-info__media--image">
                     <img src="images/squid-game.webp" class="img-fluid" alt="">
                 </div>
             </div><!-- .play-info__media -->
         </div>
     </div><!-- .play-info -->

 {% endblock %}


